classification
Title: 3.2 What's New: it's integer->string, not the opposite
Type: Stage: patch review
Components: Documentation Versions: Python 3.2, Python 3.3
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: rhettinger Nosy List: docs@python, python-dev, rhettinger, sandro.tosi
Priority: normal Keywords: patch

Created on 2011-07-31 21:19 by sandro.tosi, last changed 2011-10-19 21:17 by rhettinger. This issue is now closed.

Files
File name Uploaded Description Edit
whatsnew_3.2_int2str-default.patch sandro.tosi, 2011-07-31 21:19 review
Messages (3)
msg141476 - (view) Author: Sandro Tosi (sandro.tosi) * (Python committer) Date: 2011-07-31 21:19
Hello, following up http://mail.python.org/pipermail/docs/2011-July/005087.html, here's a patch to fix the 3.2 What's New section.
msg145968 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2011-10-19 21:17
New changeset 48e0db1cf7e4 by Raymond Hettinger in branch '3.2':
Issue 12668: Fix wording in Whatsnew3.2
http://hg.python.org/cpython/rev/48e0db1cf7e4
msg145969 - (view) Author: Raymond Hettinger (rhettinger) * (Python committer) Date: 2011-10-19 21:17
Thanks for the report.
History
Date User Action Args
2011-10-19 21:17:37rhettingersetstatus: open -> closed
resolution: fixed
messages: + msg145969
2011-10-19 21:17:00python-devsetnosy: + python-dev
messages: + msg145968
2011-08-01 02:38:41rhettingersetassignee: docs@python -> rhettinger

nosy: + rhettinger
2011-07-31 21:19:39sandro.tosicreate